]> git.pld-linux.org Git - packages/rpm.git/blobdiff - rpm.spec
use libexec directory for private binaries - optional since FHS 3.0
[packages/rpm.git] / rpm.spec
index 92c711d13e883716f25c65fce5c01e78de7cb2ad..ac613f1eb474f537952b18287c27c27763755dde 100644 (file)
--- a/rpm.spec
+++ b/rpm.spec
@@ -47,7 +47,7 @@ Summary(ru.UTF-8):    Менеджер пакетов от RPM
 Summary(uk.UTF-8):     Менеджер пакетів від RPM
 Name:          rpm
 Version:       5.4.15
-Release:       40
+Release:       41
 License:       LGPL v2.1
 Group:         Base
 # http://rpm5.org/files/rpm/rpm-5.4/rpm-5.4.15-0.20140824.src.rpm
@@ -362,6 +362,7 @@ BuildRequires:      popt-static >= %{reqpopt_ver}
 BuildRequires: zlib-static
 %endif
 Requires(posttrans):   coreutils
+Requires:      FHS >= 3.0-2
 Requires:      %{name}-base = %{version}-%{release}
 Requires:      %{name}-lib = %{version}-%{release}
 Requires:      beecrypt >= %{beecrypt_ver}
This page took 0.080556 seconds and 4 git commands to generate.